<div class="flex w-full max-w-md">
  <div class="mt-2 sm:mt-0 mr-4 sm:mr-7">
    <img class="rounded-full shadow-sm w-20 sm:w-40" src="../../../../static/images/person-table.png"
         alt="user image">
  </div>
  <div class="flex flex-col py-4">
    <h6 class="font-bold mb-2 text-xl xl:text-2xl sm:text-3xl">
      {{ contact_person }}
    </h6>
    <span class="mb-4 sm:mb-6 text-grey-300">
      {{ contact_person_function }}
    </span>
    <span class="mb-1">
      {{ contact_person_telephone }}
    </span>
    <span class="text-turquoise-500">
      {{ contact_person_mail }}
    </span>
  </div>
</div>
